dateApplied: '2020-11-05 20:35:37'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1604592732
        to: 1604626537
  -
    message: 'Change settings for plugin “contact-form”'
    changed:
      plugins.contact-form.settings.allowAttachments:
        from: null
        to: ''
      plugins.contact-form.settings.prependSender:
        from: null
        to: ''
      plugins.contact-form.settings.prependSubject:
        from: null
        to: ''
      plugins.contact-form.settings.toEmail:
        from: 'iffat@pivotdesigngroup.com,melvyn@pivotdesigngroup.com,erabiteam@gmail.com'
        to: erabiteam@gmail.com
